Subject: Trainer Candidate - Sumit Puri
From: Sumit Puri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Mar 2021 02:19:37 -0500

| | Tech Support Test

Name | Sumit Puri
E-mail | [email-masked]
Phone Number | (91) 9999011149
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida Sec- 12

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelancer | | |
Previous Employer 1 | Ison BPO | Process Trainer | September 2019 | 30k
Previous Employer 2 | Smart 24x7 India pvt Ltd | Process Trainer | September 2019 | 25k

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

With my last organization, I used to manage all the operations from final screening of hired batches to their operation manager handover after certification.

NHT( New hire training ) consist of classroom training(10 days), OJT(3 days), and their certification
Moreover, I have to manage the calibration sessions with client, refresher sessions, PKTs, Preparing training modules

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Over my tenure, I have handled many batches with an average size of 25 to 30 headcount.
Starting at a bad note can put trainees at risk of being disengaged. So, as a trainer, its my job to mentor them in a positive manner. One of the challenging factors that are always there is the disruptive behavior of trainees in the batch.
A batch is a mix of different types of trainees such as Introvert, Slow learner, Who feel they know everything and talkative.
There is no such thing as an " Ideal" trainee and it is not possible to tackle all of them in the same way.

For instance, Introverts are quite and participate minimally.At change the norm, As a trainer, it's my responsibility to keep in mind to start the session with an ice breaker activity to break the silence. Also, these trainees can be paired up with the talkative to influence each other.
Talking about the slow learner, these trainees take more time to grasp and need more attention.To tackle this requirement, I used to devote some extra time to them and inculcate activities to match with their understanding and pace.Also, to make them pair with someone or with a different group, so they can open up and understand.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Every business focuses on offering better customer services as improving the customer service is a necessity.One of the factor to evaluate the difference between good and great customer service is meeting and exceeding customer expectations.
For instance, if we can meet customer's expectations, then it's wonderful.But exceeding expectations means going beyond the project scope and finish ahead of schedule, and resolving problems on the first try.

What according to you makes you a good candidate for this position?

As I have experience in this same field.My skill set is a perfect match for the job requirements.I am focused, and hardworking to do the work and deliver exceptional results.
Being experienced in training means I am comfortable in working with wide variety of people and teams within the company.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |